@charset "utf-8";

body > #Container {
overflow: hidden;
}
div#HeaderArea{
margin:0;
}

.btn01{
margin-bottom: 0;
}

#MainContent .cmnLpAncrBtn01 a {
font-size:1.250em;
}
.main{
position:absolute;
left:0;
top:290px;
}

.main:lang(en),.main:lang(zh){
position:absolute;
left:0;
top:260px;
}

.btn01 a{
background-color: #ff5600;
border-bottom: 2px solid #adadad;
color: #fff;
display: inline-block;
font-size: 1.250em;
padding: 10px 25px 8px 52px;
position: relative;
text-align: left;
text-decoration: none !important;
z-index: 0;
}

.btn01 a:hover, a:focus,a:active{
color:#fff;
}

.btn01 a:after{
background:url(../../../img/landing_page/common/icon_btn_dl.png) no-repeat scroll 0 -2px !important;
content: "";
display: inline-block;
height: 25px;
left: 25px;
position: absolute;
width: 25px;
z-index: -1;
}

div#MainContent #lp_about_vkx_main{
font-size:16px;
position:relative;
top:-57px;
}

div#MainContent #lp_about_vkx_main h2{
font-size:2em;
text-align:center;
margin-bottom:20px;
padding-top:50px;
font-weight:normal;
}

div#MainContent #lp_about_vkx_main .main_visual{
position:relative;
}

div#MainContent #lp_about_vkx_main .main_visual:before, div#MainContent #lp_about_vkx_main .main_visual:after{
background:#b0bac7;
content: "";
display: block;
height: 100%;
left: -200%;
position: absolute;
top: 0;
width: 200%;
}

div#MainContent #lp_about_vkx_main .main_visual:after{
left: auto;
right: -200%;
}

div#MainContent #lp_about_vkx_main .section01{
position:relative;
margin-bottom:50px;
text-align:center;
}

div#MainContent #lp_about_vkx_main .section01 p{
margin-bottom:10px;
}

div#MainContent #lp_about_vkx_main .section02{
background:#efefef;
position:relative;
padding-bottom:50px;
}

div#MainContent #lp_about_vkx_main .section02:before, div#MainContent #lp_about_vkx_main .section02:after{
background:#efefef;
content: "";
display: block;
height: 100%;
left: -200%;
position: absolute;
top: 0;
width: 200%;
}

div#MainContent #lp_about_vkx_main .section02:after{
left: auto;
right: -200%;
}

div#MainContent #lp_about_vkx_main .section02 ul.list01{
list-style-type: none;
display:table;
margin:0 auto;
}

div#MainContent #lp_about_vkx_main .section02 ul.list01 li{
display: table-cell;
background:none;
padding: 170px 15px 15px;
position: relative;
width: 219px;
margin-bottom:20px;
}

div#MainContent #lp_about_vkx_main .section02 ul.kc li{
width: 280px;
text-align:center;
}

div#MainContent #lp_about_vkx_main .section02 ul.list01 li span.num{
color: #d71319;
display: block;
text-align: center;
font-size:1.750em;
}

div#MainContent #lp_about_vkx_main .section02 ul.list01 li span.img{
display: block;
left: 0;
position: absolute;
text-align: center;
top: 8px;
width: 100%;
}

div#MainContent #lp_about_vkx_main .section02 .LayoutLeft{
display:table;
margin-bottom:40px;
}
div#MainContent #lp_about_vkx_main .section02 .LayoutLeft .image{
display:table-cell;
padding-right:20px;
}
div#MainContent #lp_about_vkx_main .section02 .LayoutLeft .contents{
display:table-cell;
vertical-align:top;
}

div#MainContent #lp_about_vkx_main .section02 .LayoutLeft h3{
position:relative;
font-size:1.75em;
margin-top:25px;
font-weight:normal;
text-transform:none;
}
div#MainContent #lp_about_vkx_main .section02 .LayoutLeft span{
color:#d71319;
font-size:0.5em;
position:absolute;
font-weight:bold;
left:0;
top:-25px;
}


div#MainContent #lp_about_vkx_main .section03{
background:#00171f;
position:relative;
padding-bottom:50px;
color:#ffffff;
text-align:center;
}

div#MainContent #lp_about_vkx_main .section03 > .btn01 a{
	border-bottom: 2px solid #000000;
}
	
div#MainContent #lp_about_vkx_main .section03 p.img{
background:url(../../img/quick-download/vhx5000_digest_bgimg01.png) repeat-x;
position:relative;
z-index:110;
padding-bottom:20px;
margin-top:40px;
}

div#MainContent #lp_about_vkx_main .section03:before, div#MainContent #lp_about_vkx_main .section03:after{
background:#00171f;
content: "";
display: block;
height: 100%;
left: -200%;
position: absolute;
top: 0;
width: 200%;
}

div#MainContent #lp_about_vkx_main .section03:after{
left: auto;
right: -200%;
}

div#MainContent #lp_about_vkx_main .section03 p.img:before, div#MainContent #lp_about_vkx_main .section03 p.img:after{
content: "";
background:url(../../img/quick-download/vhx5000_digest_bgimg01.png) repeat-x;
width: 199%;
left: -139.2%;
display:block;
position: absolute;
height: 100%;
z-index:-1;
}

div#MainContent #lp_about_vkx_main .section03 p.img:after{
left: auto;
top:0px;
right: -238.8%;
z-index:-10;
}

div#MainContent #lp_about_vkx_main .section03 h2{
color:#ffffff;
}

div#MainContent #lp_about_vkx_main .section04{
display:table;
margin: 0 auto;
margin-top:20px;
margin-bottom:20px;
}

div#MainContent #lp_about_vkx_main .section04 p{
display:table-cell;
}

div#MainContent #lp_about_vkx_main .section04 p.text{
display:table-cell;
vertical-align:middle;
padding-left:40px;
font-size:2.000em;
}

.align-c{
text-align:center;
}